Find the answer to your Linux question:
Results 1 to 3 of 3
Hi, I have modutils 0.9.8 on my Suse 8.2Pro ut I want to upgrade it to 0.9.14 for compiling new 2.6.3 kernel.But in readme says that I should when I ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2004
    Posts
    16

    About modutils


    Hi, I have modutils 0.9.8 on my Suse 8.2Pro ut I want to upgrade it
    to 0.9.14 for compiling new 2.6.3 kernel.But in readme says that I should when I install them do (here is the line from this file):

    "5) You will need to run "depmod" for your new kernel, eg:

    depmod 2.5.50 "

    And I don't really know should my new kernel be 2.6.3 or my current
    2.4.20.My final question would be : do modutils anyhow change compiling kernel and modules?Do they make any impact on compiling ?(Sorry for bad English if it is).Thanks!

  2. #2
    flw
    flw is offline
    Linux Engineer
    Join Date
    Mar 2003
    Location
    U.S.A.
    Posts
    1,025
    Are you having a problem that you believe a updated kernel will resolve? If so whats the issue?

    p.s. I'm on Suse 8.2 standard
    Dan

    \"Keep your friends close and your enemies even closer\" from The Art of War by Sun Tzu\"

  3. #3
    Just Joined!
    Join Date
    Feb 2004
    Posts
    16
    I just want to compile succesfully kernel 2.6.3.It's more like chalenge or need for something new .
    Thanks for asking!

    P.S.Newbie who wants to learn more and more.... About Linux of course

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •